25 апр. 2012 г.

Установка последней версии Zabbix Server в Debian 6 из пакета

В стандартных репозиториях Debian 6 (Squeeze) идет галимый старый Zabbix 1.8.2. А это при том, что на дворе уже 1.8.11 ! :) Но эту проблему можно решить так:

Пропишем себе нестабильный репозиторий Sid:

nano /etc/apt/sources.list

Добавляем в конец строчку:

deb http://ftp.de.debian.org/debian sid main

После чего делаем:

apt-get update
aptitude install zabbix-server-mysql zabbix-agent zabbix-frontend-php 

Оно нам обновит наш вожделенный Заббикс, после чего надо убрать/закомментировать строчку с Sid - ну, если не хотите сильно удивиться после следующего апдейта системы.